Refresh Banking Transactions
Queues an asynchronous refresh of banking transactions for all accounts connected to the end user.
AI Actions
Queues an asynchronous refresh of banking transactions for all accounts connected to the end user.
Header Parameters
End user's IP address. Used to forward to data holder for higher success rate.
End user's user-agent string. Used to forward to data holder for higher success rate.
Request Body
application/json
Refresh request
The unique identifier for the end user.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://api.fiskil.com/v1/banking/transactions/refresh" \ -H "Content-Type: application/json" \ -d '{ "end_user_id": "eu_abcdef123" }'{
"refresh_id": "ref_7625250e-6c39-46d2-a430-511e8228f77b",
"status": "pending"
}{
"id": "string",
"message": "string",
"name": "string"
}{
"id": "string",
"message": "string",
"name": "string"
}{
"id": "string",
"message": "string",
"name": "string"
}{
"id": "string",
"message": "string",
"name": "string"
}{
"id": "string",
"message": "string",
"name": "string"
}{
"id": "string",
"message": "string",
"name": "string"
}Was this page helpful?